// Projects from another document can be linked as a sub-project at any point in an activity hierarchy.
"entity.SubProjectLink"                                         = "Sub-Project";

// When the user tries to add the same file more than once as a sub-project, this error is presented:
"error.subProjectLink.doubleTarget.description"                 = "Could not link sub-project '%@' because the link '%@' targets the same sub-project.";
"error.subProjectLink.doubleTarget.recovery"                    = "You will have to delete the other link first.";

// When the user tries to link multiple files with the same internal UUID (Finder duplicate) as sub-projects, this error is presented:
"error.subProjectLink.doubleUUID.description"                   = "Could not link to the sub-project '%@' because a project with the same identity already exists as '%@' in the current document.";
"error.subProjectLink.doubleUUID.recovery"                      = "This may be because the project file you are trying to link has been duplicated. In order to create a valid duplicate, open the project in a separate window and select 'Save As…' from the file menu to save a duplicate. Please also make sure to create a new document identity.";

// When the user tries to add a sub-project which is already a super-project, this error is presented:
"error.subProjectLink.cycle.description"                        = "Could not link sub-project '%@' because it contains a project existing in the document.";

// When the target file of a sub-project cannot be found, a stub row is presented in the main project views. Values in this row
// cannot be edited until the target file location has been provided.
"error.subProjectLink.cannotEditWhenNotLoaded.description"      = "The values of an unopened sub-project cannot be edited.";
"error.subProjectLink.cannotEditWhenNotLoaded.recovery"         = "Please locate and open the target project first.";

// When the user tries to add a resource pool document as a sub-project
"error.subProjectLink.cannotUsePoolAsSubProject.description"    = "A resource pool cannot be used as a sub-project.";
